<?xml version="1.0"?>
<configuration>
	<appSettings>
		<!--   User application and configured property settings go here.-->
		<!--   Example: <add key="settingName" value="settingValue"/> -->
		<add key="domain" value="FUD.EDU.VN"/>
	</appSettings>  
	<startup/></configuration>
